> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tkhub.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 音频翻译

> 将音频翻译为英文文本



## OpenAPI

````yaml /api.json post /v1/audio/translations
openapi: 3.0.1
info:
  title: TKHub API
  description: TKHub 平台 API 接口文档
  version: 1.0.0
servers:
  - url: https://api.tkhub.ai
    description: 生产环境
  - url: https://api-test.tkhub.ai
    description: 测试环境
security:
  - bearerAuth: []
paths:
  /v1/audio/translations:
    post:
      tags:
        - OpenAI音频(Audio)
      summary: 音频翻译
      description: 将音频翻译为英文文本
      operationId: createTranslation
      parameters: []
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                file:
                  type: string
                  format: binary
                  example: ''
                model:
                  type: string
                  example: ''
                prompt:
                  type: string
                  example: ''
                response_format:
                  type: string
                  example: ''
                temperature:
                  type: number
                  example: 0
              required:
                - file
                - model
        required: true
      responses:
        '200':
          description: 成功翻译
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AudioTranscriptionResponse'
          headers: {}
      deprecated: false
      security:
        - BearerAuth: []
components:
  schemas:
    AudioTranscriptionResponse:
      type: object
      properties:
        text:
          type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: |
        使用 Bearer Token 认证。
        格式: `Authorization: Bearer sk-xxxxxx`

````